Tools
gmail_send_email
Run the gmail_send_email tool. Returns a clean, normalized JSON shape. Beta — requires beta access. Bring your own key — connect gmail first via POST /v1/connections.
POST
gmail_send_email
Documentation Index
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Run the gmail_send_email tool. Returns a clean, normalized JSON shape. Beta — requires beta access. Bring your own key — connect gmail first via POST /v1/connections.
curl --request POST \
--url https://api.fetchbean.com/v1/gmail_send_email \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"to": "<string>",
"subject": "<string>",
"body": "<string>",
"html": "<string>",
"cc": "<string>",
"bcc": "<string>"
}
'{}Was this page helpful?
curl --request POST \
--url https://api.fetchbean.com/v1/gmail_send_email \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"to": "<string>",
"subject": "<string>",
"body": "<string>",
"html": "<string>",
"cc": "<string>",
"bcc": "<string>"
}
'{}